.text-color-yellow{
color: #E5A00D !important;
}

.background-color-yellow{
    background-color: #E5A00D !important;
}


.huge-text{
    font-size: 5rem !important;
}



.m-10{
    margin-top: 10rem;
}

.form-bg-color{
    background-color: #282828;
}
html body {
    font-family: 'Poppins', sans-serif;
    background-color: #1C1C1C !important;
    color: #FFFFFF;
}

body {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

header, footer{
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.text-color-white{
    color:white !important;
}

.ajout-color{
    background-color: #c78904;
}

.btn:hover{
    color: white !important;
    background-color: #E5A00D !important;
}

.status-pending {
    color: #ffc13c !important;
}

.status-added{
    color: #59c244c4;
}

.status-rejected{
    color: #eb2525;
}

.flipped-letter {
    transform: scaleX(-1);
    display: inline-block;
}